.main-obal
{
	background: url('images/background-l.gif') repeat-y top;
}

body
{
	background-color: #2a3a59;
}

.page
{
	border-top: 0px solid #5975a6;
}

.header
{
	background-color: #5975a6;
}

.header-banner
{
	padding: 0 0 0 0;
}

.top-menu
{
	background-color: #000080;
	border-bottom: 0px solid #000080;
	border-top: 0px solid #000080;
}

.bottom-menu
{
	background-color: #000080;
	border-bottom: 0px solid #000080;
	border-top: 0px solid #000080;
}

.total-price h4
{
	background-color: #000080;
}

.total-price p span
{
	color: #f5f5f5;
}

.levels-tree h4
{
	background-color: #000080;
}

.user-selection2 h4
{
	background-color: #000080;
}

.customer-login h4
{
	background-color: #000080;
}

.customer-section h4
{
	background-color: #000080;
}

.search-form h4
{
	background-color: #000080;
}

.filters h4
{
	background-color: #000080;
}

.left-info h4
{
	background-color: #000080;
}

